Subject: Re: bug#57518: 29.0.50; (Lucid) Using mouse in menu does not work well

From: Eli Zaretskii <[email-masked]>
Date: Thu, 01 Sep 2022 14:39:00 +0300

> From: Jean Louis <[email-masked]>
> Date: Thu, 01 Sep 2022 13:57:28 +0300
> 
> 
> I can observe that if I use F10, then choose Tools, I can see the
> submenu of spell checking.
> 
> If I however use mouse to open Tools and go to Spell Checking, I cannot
> see any menu opening, it is not accessible.

Not reproducible here, so I guess it could be something specific to X
and Xt?